Subject: [Fwd: L2TP Diffserv Draft]

From: Evan Caves <[email-masked]>
Date: Fri, 15 Sep 2000 09:55:32 -0700

I sent this out several weeks ago but got no response. This time can
anyone respond (not just the authors :-).

evan
-

Evan Caves wrote:
> 
> I have a number of question regarding this draft which I hope one
> of the authors can comment on.
> 
> 1. Is the DSCP AVP a six or eight bit value?
> 
> 2. What DSCP value is used for tunnel control messages? If the
>    session DSCP has a 'higher priority' than the tunnels then
>    payload packets may arrive before session setup completion.
> 
> 3. Why is this AVP restricted to just sessions? One could conceive
>    bringing up a tunnel for each PHB and forwarding all tunnel
>    traffic (control and payload) with one of the PHB class DSCPs.
> 
> 4. This draft makes a big assumption that the tunnel traverses a
>    single DS domain. If the tunnel traverses multiple DS domains
>    the DSCP to PHB mappings could be different (this may mean
>    that each tunnel endpoint uses different DSCP marks that get
>    translated at some DS boundary). How is this resolved?
> 
> 5. Related to 4 it would seem that it may be more appropriate that
>    the tunnel initiator ask for a PHB rather than a DSCP and then
>    let each endpoint decide how that PHB maps to a DSCP.
> 
> evan
> -